Subject: Re: Hold salary and increment
From: Alok Kumar <[email-masked]>
To: admin <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 18 Sep 2014 23:00:29 +0530 (IST)

Hi Sir/Mam'm

I request you to please look into this matter as soon as possible. I am really anticipating the amount to be credited.

Thank You
Alok Kumar
----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "deeksha" <[email-masked]>
Sent: Tuesday, September 16, 2014 6:40:21 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Hold salary and increment

Hi Sir/Mam'm,

This is in regards to my hold salary of 2800 and increment of 2000 from this month. I talked to Deeksha mam'm and you regarding the hold salary in July itself and I was told it will be credited in August salary. However, it was not. I again talked to you and then Varun Sir told me it will be credited in mid Sept (after 1 month). But yet it has not been credited. I have maintained a good discipline and work record ever since I came back after marriage as I have learnt from my previous mistakes.

I had a bad experience back in January, 2014 when my salary was to be incremented but it didn't because of my unsanctioned offs. 
However, for last 3 months, I have not taken any unsanctioned offs and also have worked with determination. Still I wondered why my salary was not incremented in this month. I had emailed you earlier regarding this and I was advised you will review it once you will be back. However, you are coming on 23 Sept, 2014 and that will be too late as I am already short on money.

Actually, I am shifting to Gurgaon as my wife has finally got job in Gurgaon and she is coming in this month end. So, I am need of money as I have many liability to be fulfilled. Waiting 8-10 more days is very difficult for me. So, I request you to please transfer the amount (4800) as soon as possible. I will be greatly thankful of you as I am dire need. I hope you can understand the situation I am currently in.

Thank You
Alok Kumar

-- 

Thank You 
Alok Kumar